

/* clearfix */
.clearfix:after {
 content:"."; 
 display:block; 
 height:0; 
 clear:both; 
 visibility:hidden;
}
.clearfix {
 display:inline-block;
}
/* hide mac ie \*/
* html .clearfix {
 height:1%;
}
.clearfix {
 display: block;
}
/* end */

.label{
	display:block;
	width:1px;
	height:1px;
	position:absolute;
	top:-9999px;
	line-height:0;
}
/*==================================
	window
==================================*/
a.newWindow{
	background:url(/images/common/icon_window.gif) no-repeat 1px 50%;
	padding-left:18px !important;
}

/*==================================
	pdf
==================================*/
a.pdf{
	background:url(/images/icon/icon_pdf.gif) no-repeat 8px 50%;
	padding:2px 8px 2px 32px !important;
}
ul.pdf li a{
	background:url(/images/icon/icon_pdf.gif) no-repeat 12px 50%;
	padding:2px 0 2px 35px !important;
	display:block;
}
ul.pdf li a:hover{
	background-color: #E6EDFA
}
ul.pdf li {
	margin: 0 0 2px 0;
}
/*==================================
	section
==================================*/

div.section{
	margin-bottom:35px;
}

/*==================================
	button
==================================*/
.button{
	font-size:90%;
	border-radius: 5px;        /* CSS3草案 */  
    	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    	-moz-border-radius: 5px;   /* Firefox用 */ 
	background-color:#ccc;
	display:inline-block;
	padding: 7px 10px;
	color:#2B1480;
	font-weight:bold;
	text-decoration: none;
	border: 1px solid #666;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
	text-align:center;
	cursor:pointer;
	
}

a.button:active{
	filter: alpha(opacity=45);
	-moz-opacity:0.45;
	opacity:0.45;
}

.buttonLink{
	font-size:110%;
	border-radius: 8px;        /* CSS3草案 */  
    	-webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    	-moz-border-radius: 8px;   /* Firefox用 */ 
	background-color:#ccc;
	display:inline-block;
	padding: 10px 20px;
	color:#333;
	font-weight:bold;
	text-decoration: none;
	border: 1px solid #eab7b7;
	background: rgb(254,244,245); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,244,245,1) 0%, rgba(240,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,244,245,1)), color-stop(100%,rgba(240,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,244,245,1) 0%,rgba(240,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,244,245,1) 0%,rgba(240,216,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,244,245,1) 0%,rgba(240,216,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,244,245,1) 0%,rgba(240,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef4f5', endColorstr='#f0d8d8',GradientType=0 ); /* IE6-9 */
	text-align:center;
	cursor:pointer;
	box-shadow: 0px 0px 5px #ccc; /*CSS3*/
	-moz-box-shadow: 0px 0px 5px #ccc; /* Firefox用*/
	-webkit-box-shadow: 0px 0px 5px #ccc; /* Google Chrome, Safari用*/
}
.buttonLink span.label{
	display:inline-block;
	background: url("/s/images/common/b_list_arrow.png") no-repeat 0px 50% transparent;
	padding-left:22px;
}
.buttonLink:active{
	filter: alpha(opacity=45);
	-moz-opacity:0.45;
	opacity:0.45;
}
/*==================================
	corner Menu
==================================*/

ul#cornerMenu {
	padding: 3px 0 0 0;
	margin: 0 0 3px 0;
}
ul#cornerMenu li:first-child a{
	border-left: 1px solid #ccc;
}
ul#cornerMenu li{
	display:inline;
	margin:0;
	padding:0;
}
ul#cornerMenu li a{
	padding: 4px 8px;
	border-right: 1px solid #ccc;
}
ul#cornerMenu li.on a{
	background:#0066cc;
	color:#fff;
}
ul#cornerMenu li.on { position: relative; background: #0066cc; }
ul#cornerMenu li.on:after, ul#cornerMenu li.on:before { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
ul#cornerMenu li.on:after { border-color: rgba(239, 239, 239, 0); border-top-color: #0066cc; border-width: 12px; left: 50%; margin-left: -12px; }
ul#cornerMenu li.on:before { border-color: rgba(239, 239, 239, 0); border-top-color: #0066cc; border-width: 12px; left: 50%; margin-left: -12px; }


/*==================================
	news
==================================*/
table.news{
	margin-top:0 !important;
}

table.news td,
table.news th{
	padding-top:4px !important;
	padding-bottom:4px !important;
	background:transparent;
}
table.news td.cat{
	text-align:center;
	width:1%;
	white-space:nowrap;
	padding: 2px 12px;
}
table.news td.cat li{
	line-height: 100%;
	margin:0;
	padding:0;
}
table.news td.cat li img{
	display:block;
}
table.news td.date{
	color:#666;
	font-size:80%;
	text-align:right;
	padding-right: 10px;
}
table.news th.date{
	background:transparent;
	padding-left:12px;	
}
table.news tr.hover td,
table.news tr.hover th{
	background:#e6edfa;
}
table.news tr{
	cursor:pointer;
}



ul.newsNavi {
	text-align:right;
	padding: 8px 0 0 0;
	margin: 0 0 4px 0;
	font-size:90%;
}
ul.newsNavi li:first-child{
	border-left: 1px solid #ccc;
}
ul.newsNavi li{
	display:inline;
	border-right: 1px solid #ccc;
}
ul.newsNavi li a{
	padding: 0 10px;
}

div.pagenavi {
    text-align: right;
    padding:20px 0 0 0;
}


div.pagenavi span, 
div.pagenavi a {
	color:#666;
	font-weight:bold;
	font-size:80%;
    border: 1px solid #ccc;
    border-bottom: 1px solid #aaa;
    margin: 0 0px;
    padding: 6px 8px;
    line-height:100%;
    text-decoration: none;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	text-shadow: 0 1px 0 #FFFFFF;
	box-shadow: 0 0 1px #fff inset; /*CSS3*/
	-moz-box-shadow: 0 0 1px #fff inset /* Firefox用*/
	-webkit-box-shadow: 0 0 1px #fff inset /* Google Chrome, Safari用*/
}
div.pagenavi a:hover {
	border:1px solid #999;
	box-shadow: 0 0 3px #999 ; /*CSS3*/
	-moz-box-shadow: 0 0 3px #999  /* Firefox用*/
	-webkit-box-shadow: 0 0 3px #999  /* Google Chrome, Safari用*/
}
div.pagenavi span.on {
	box-shadow: 0px 0px 2px #999 inset; /*CSS3*/
	-moz-box-shadow: 0px 0px 2px #999 inset; /* Firefox用*/
	-webkit-box-shadow: 0px 0px 2px #999 inset; /* Google Chrome, Safari用*/
	
background: #dddddd; /* Old browsers */
background: -moz-linear-gradient(top, #dddddd 0%, #e8e8e8 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(99%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dddddd 0%,#e8e8e8 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dddddd 0%,#e8e8e8 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dddddd 0%,#e8e8e8 99%); /* IE10+ */
background: linear-gradient(to bottom, #dddddd 0%,#e8e8e8 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	border: 1px solid #999;
    color: #333;
}

#detail{

}
#detail h2{
	background:none;
	color:#000;
	font-size:140%;
	font-weight:bold;
	margin: 0 0 20px 0;
	padding: 0 30px;;
	border: none;
}
#detail div.mainText{
	padding: 0 30px;
	margin: 0 0 30px 0;
}
#detail div.photoArea{
	padding: 0 30px;	
}
#detail div.titleTop{
	position:relative;
	height: 35px;
	border-bottom:1px solid #ddd;
	margin-bottom:30px;
}
#detail div.titleTop p.date{
	margin:0;
	font-weight:bold;
	color:#999;
	font-size: 90%;
}
#detail div.titleTop div#iconArea{
	text-align:right;
	position:absolute;
	right:0;
	top:0;
}

/*==================================
	fancybox
==================================*/
.fancybox-title-inside-wrap{
	padding:15px;
}

/*==================================
	cols
==================================*/
div.col4{
	width: 790px;
	float:left;
}
div.col3{
	width: 590px;
	float:left;
}
div.col2{
	width: 390px;
	float:left;
}
div.col1{
	width: 190px;
	float:left;
}
.item {
background-color:#fff;
    margin: 5px;
    float: left;
     border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
   	behavior: url(/css/PIE.php);
	position:relative;
}
#footer div.innerC,
.item div.innerC{
	padding:10px;
}

.hasTitle div.boxTitle{
	padding: 2px 10px;
	margin: 0 0 8px 0;
}

.item#mainContents div.innerC{
	min-height: 580px;
}
div.item div.txtContents{
	padding:18px;
}

/*==================================
	side banner
==================================*/

ul#bannerList{
	padding:0;
	margin:0;
}
ul#bannerList a img{
	padding:0;
	margin:0;
	display:block;

}
ul#bannerList li{
	margin: 0 0 6px 0;
	width:178px;
	
}
ul#bannerList li:last-child{
	margin:0;
}
div.bannerBox img{
	border:1px solid #ccc;
	display:block;
}
/*==================================
	attention
==================================*/
div.attention {
    background-color: #FAF9EC;
    border: 1px solid #E9E7CE;
    margin: 0 0 20px;
    padding: 7px 12px;
}
/*==================================
	table line
==================================*/
table.line{
	border-top:1px solid #ccc;
	border-collapse: collapse;
	width:100%;
	margin:3px 0 8px 0;
}
table.line th,table.line td{
	border-bottom:1px solid #ccc;
	padding:10px 0;
}
table.line th{
	padding:4px 6px;
	text-align:left;
	background:#f5f5f5;
}
table.line td{
	padding:4px 6px;
}


table.line2{
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-collapse: collapse;
	font-size: 100%;
	background-image: none;
	width: 100%;
	margin: 5px 0 5px 0;
}
table.line2 tr{
	background-image: none;
}
table.line2 tr.title th{
	background-color:#cfd7e9;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
table.line2 td{
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 10px 10px;
	vertical-align: top;
}
table.line2 td.sub{
	border-bottom:none;
	
}


table.line2 th{
	text-align: left;
	padding: 10px 10px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
	background-color: #e9edf6;
	font-weight: normal;
}
table.line2 td.center,table.line2 th.center{
	text-align: center
}
table.line2 th.center,
table.line2 td.center{
	text-align: center;
}
table.line2 th.middle,
table.line2 td.middle{
	vertical-align: middle;
}
table.line2 td ul{
	margin-top:0;
	margin-bottom:0;
}
table.line2 caption{
	position:static;
	display:block;
	background-color:#cc0000;
	text-align:center;
}

/*==================================
	img
==================================*/
img.photoRight{
	float: right;
	margin: 0 0 10px 10px;
}
img.photoLeft{
	float: left;
	margin: 0  10px 10px 0;
}
div.pic{
	text-align:center;
}

/*==================================
	totoDream
==================================*/
div.totoDream{
	border:1px solid #cccccc;
	padding:3px ;
	width:;
	height:auto;
	background-color:#f7f7f7;
}
div.totoDream img.totoLogo{
	float:left;
	margin:0 10px 0 0 ;
}
div.totoDream p.txt{
	float:left;
	text-align:left;
	margin:0 0 0 20px !important;
}
div.totoDream p.txt{
	font-size:80%;
}
div.totoDream p.txt span.title{
	font-weight:bold;
	font-size:105%;
	display:block;
	margin:0;
}

p.alignRight {
    margin: 0;
    text-align: right;
}

/*==================================
	ul.thumbnail
==================================*/
div.photoArea{
	margin:0 0 30px 0;
}
div.photoArea ul.thumbnail li p{
	padding: 5px 0;
	margin:0;
	font-size:90%;
	line-height:130%;
}
div.photoArea ul.thumbnail li {
	width:20%  !important;
	margin: 0 1% !important;
	float:left;
	padding: 1%;
	
}
div.photoArea ul.thumbnail li img{
	width:95%;
	max-width:100%;
	border: none;
	display:block;
	margin:0 auto;
}
div.photoArea ul.thumbnail li img.pdf{
	width:40%;
	margin: 20px auto;
}
div.photoArea ul.thumbnail li a{
	display:table-cell;
	vertical-align:middle;;
	border:1px solid #ddd;
}
